
.breadcrumb-section {
 

}

.breadcrumb-text {
	display: flex; 
  justify-content: center; 
  align-items: center; 
  
}

.breadcrumb-text h2 {
	font-size: 48px;
	font-weight: 500;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 14px;
}

.breadcrumb-text .breadcrumb-controls a {
	font-size: 16px;
	color: #ffffff;
	margin-right: 15px;
	position: relative;
}

.breadcrumb-text .breadcrumb-controls a:after {
	position: absolute;
	right: -13px;
	top: -2px;
	content: "";
	font-family: "FontAwesome";
	font-size: 16px;
	color: #ffffff;
}

.breadcrumb-text .breadcrumb-controls a i {
	margin-right: 2px;
}

.breadcrumb-text .breadcrumb-controls span {
	font-size: 16px;
	color: #ffffff;
}

.img-logo{
  width: 30%;
}



.countries-container {
  display: flex;
  flex-direction: column;
}

.countries-container h2{
  font-weight: 500;
  text-align: center;
  color: black;
  padding-top: 20px;
  font-size: 1.8rem;
}

.country-section {
  width: 100%;
  background-size: cover;
  background-position: center;
  padding: 40px 20px;
  position: relative;
  background-color: #f0f0f0;
  margin-bottom: 5px;
}

.country-section::before {
  content: "";
  position: absolute;
  inset: 0;

  z-index: 1;
}

.country-content {
  display: flex;
  align-items: center;
  gap: 40px;
  height: 300px;
  margin: auto;
  position: relative;
  z-index: 2;
  flex-wrap: wrap;
  justify-content: space-between;
  padding : 20px;
  
}

.country-content img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50%;
}


.country-info {
  flex: 1;
  min-width: 250px;
}

.country-content h3 {
  font-size: 1.6rem;
  color: white;
  font-weight: 500;
  text-transform: uppercase;
  background-color: black;
}

/* Style des boutons club */
.club-links {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}


/* Responsive */
@media (max-width: 768px) {
  .country-content {
    
    align-items: center;
    text-align: center;
  }

  .country-content img {
    margin-bottom: 15px;
  }

  .club-links {
    justify-content: center;
    flex-wrap: none;
  }

  .country-content {
  gap: 40px;
  height: auto;
  margin: auto;
  
  
}
}



.multi-step-form {
  max-width: 600px;
  margin: 40px auto;
  background-color: black;
  padding: 30px 20px;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

.form-step h2 {
  text-align: center;
  color: white;
  margin-bottom: 25px;
  font-weight: 800;
}

.form-step p{
    text-align: center;
    color: white;
    font-size: 10pt;
}

.form-group {
  margin-bottom: 20px;
}

label {
  display: block;
  font-weight: bold;
  margin-bottom: 6px;
  color: white;
}

input, select, textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 1rem;
}

button {
  background-color: #e4381C;
  color: white;
  border: none;
  padding: 12px 20px;
  border-radius: 6px;
  cursor: pointer;
  font-size: 1rem;
  width: 100%;
  transition: background-color 0.3s;
}

button:hover {
  background-color: black;
}

/* Responsive */
@media (max-width: 600px) {
  .multi-step-form {
    margin: 20px;
    padding: 20px;
  }
}

.button-group {
  display: flex;
  gap: 10px;
  justify-content: space-between;
}

.button-group button {
  flex: 1;
}
